Kerbal Space Program - Bug #13287

Kerbals die (KIA) on SOI change.
11/22/2016 06:56 PM - Belasting

Status: Closed Start date: 11/22/2016
Severity: High % Done: 100%
Assignee:

Category: Gameplay

Target version:

Version: 1.21 Language: English (US)
Platform: Windows Mod Related: No
Expansion:

Description

Hi, I've had several distinct issues with kerbals dying on or near SOI changes, when not focused on the vessel. A ship with a kerbal
on a return mission from mun or minmus is suddenly empty on focusing to the vessel. I've had 10 different kerbals die this way, and it

seems to happen every time | return from these moons.

History

#1 - 11/25/2016 09:10 AM - Enceos

Savefile and reproduction steps please.

#2 - 11/25/2016 02:44 PM - Belasting

Well, this sounds stupid: | was using some mods, which i presumed did not affect the game at all, because they only give information. | was using
Kerbal Engineer, Stage Recovery, Contract Parser, and Indicator Lights. After deactivating the mods, | cant seem to reproduce the problem. Do you

happen to know the mod responsible for the problem?

#3 - 11/27/2016 07:31 AM - Enceos
@Belasting

In my plays | never had to go through an SOI change while flying 2 vessels at the same time.

#4 - 12/03/2016 08:15 PM - JPLRepo

- Status changed from New to Needs Clarification

If this cannot be reproduced in stock with no mods then it is not a bug.
Please confirm and supply details of the bug in a stock install.

#5 - 08/06/2019 05:21 PM - chris.fulton
- Status changed from Needs Clarification to Resolved

- % Done changed from 0 to 100

#6 - 08/06/2019 05:21 PM - chris.fulton

- Status changed from Resolved to Closed

04/20/2024

1/1



http://www.tcpdf.org

